<?php
$GLOBALS['leftMenuResources'] = array(
    // menu table
    array(
        array('header', '推广员面板'),
        array('item', '<a class="aLeftRedMenuItem" href="index.php">'.L_G_CPANEL.'</a>'),
    ),

    array(
        array('header', '资源列表'),
        array('item', '<a class="aLeftMenuItem" href="index_res.php?md=Affiliate_Affiliates_Views_Resources&p=index">资源首页</a>'),
        array('item', '<a class="aLeftMenuItem" href="index_res.php?md=Affiliate_Affiliates_Views_Resources&p=test">使用帮助</a>'),
        //array('item', '<a class="aLeftMenuItem" href="index_res.php?md=Affiliate_Affiliates_Views_Resources&p=test">博客资源</a>')
    ),


    array(
        array('header', '动作'),
        array('item', '<a class="aLeftMenuItem" href="logout.php">'.L_G_LOGOUT.'</a>'),
    ),
);


?>
